@charset "utf-8";

.indexpart{
	width:100%;
	height:auto;
	margin-bottom:27px;
}
.indexpart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.indexpart .part-top .sortname{
	width:400px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.indexpart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.indexpart .part-top .sortlist{
	width:800px;
	height:70px;
	float:left;
	text-align:right;
	line-height:70px;
}
.indexpart .part-top .sortlist .layui-btn{
	height:26px;
	border-radius:13px;
	line-height:24px;
	background-color:#ffffff;
	border:1px solid #dedede;
	color:#a1a1a1;
	font-size:16px;
}
.indexpart .part-top .sortlist .layui-btn.active{
	background-color:#00a9ea;
	border-color:#068fe2;
	color:#ffffff;
}
.indexpart .part-box{
	width:1200px;
	height:auto;
	overflow:hidden;
}
.indexpart .part-box .hot{
	width:290px;
	height:640px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
}
.indexpart .part-box ul{
	width:909px;
	height:auto;
	float:right;
	display:none;
}
.indexpart .part-box ul.list1{
	display:block;
}
.indexpart .part-box ul li{
	width:285px;
	height:302px;
	float:left;
	margin-top:18px;
	margin-left:18px;
	background-color:#ffffff;
}
.indexpart .part-box ul li .picture{
	width:285px;
	height:190px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.indexpart .part-box ul li .info{
	width:255px;
	height:112px;
	margin:0px auto;
}
.indexpart .part-box ul li .info .title{
	display: -webkit-box;
	width:255px;
	height:40px;
	margin:13px auto;
	line-height:20px;
	font-size:14px;
	color:#474956;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.indexpart .part-box ul li .info .title a{
	color:#474956;
}
.indexpart .part-box ul li .info .price{
	width:255px;
	height:35px;
	line-height:35px;
	overflow:hidden;
}
.indexpart .part-box ul li .info .price .price1{
	font-size:18px;
	font-weight:bold;
	color:#ff6427;
}
.indexpart .part-box ul li .info .price .price2{
	font-size:12px;
	color:#c5c5c5;
	text-decoration:line-through;
}
.indexpart .part-box ul li .info .price .price3{
	font-size:14px;
	color:#c5c5c5;
}
.indexpart .part-box ul li .info .price .reserve{
	width:75px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:13px;
	float:right;
	margin-top:5px;
}
.indexpart .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}
.indexpart .part-box ul.visalist{
	width:1220px;
	float:left;
	display:block;
}
.indexpart .part-box ul.visalist li{
	margin-right:20px;
	margin-left:0px;
}
.indexpart .part-top{
	position: relative;
}
.indexpart .part-top .more{
	position: absolute;
	right: 0;
	top: 50px;
	color: #807D7C;
}
.indexpart .part-box .answer{
	width:460px;
	height:375px;
	position:relative;
	float:left;
	margin-top:17px;
}
.indexpart .part-box .answer .picture{
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.indexpart .part-box .answer .icon{
	width:40px;
	height:39px;
	background-image:url(../Images/bgn11.png);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	line-height:25px;
	color:#ffffff;
	font-size:14px;
	position:absolute;
	right:15px;
	top:0px;
}
.indexpart .part-box .answer .title{
	width:385px;
	height:40px;
	line-height:40px;
	font-size:22px;
	font-weight:bold;
	position:absolute;
	left:23px;
	top:15px;
	color:#ffffff;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.indexpart .part-box .answer .word{
	width:420px;
	height:60px;
	padding:0px 20px;
	line-height:20px;
	font-size:14px;
	position:absolute;
	left:0px;
	bottom:20px;
	color:#ffffff;
	overflow:hidden;
}
.indexpart .part-box .answer .link{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.indexpart .part-box .notes-box{
	width:727px;
	height:375px;
	float:right;
	position:relative;
	margin-top:17px;
}
.indexpart .part-box .notes-box .notes .link{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.indexpart .part-box .notes-box .travel-notes1{
	width:252px;
	height:375px;
	position:absolute;
	left:0px;
	top:0px;
}
.indexpart .part-box .notes-box .travel-notes2{
	width:225px;
	height:184px;
	position:absolute;
	right:237px;
	top:0px;
}
.indexpart .part-box .notes-box .travel-notes3{
	width:225px;
	height:184px;
	position:absolute;
	right:0px;
	top:0px;
}
.indexpart .part-box .notes-box .travel-notes4{
	width:462px;
	height:177px;
	position:absolute;
	right:0px;
	bottom:0px;
}
.indexpart .part-box .notes-box .notes .picture{
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.indexpart .part-box .notes-box .notes .icon{
	width:40px;
	height:39px;
	background-image:url(../Images/bgn11.png);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	line-height:25px;
	color:#ffffff;
	font-size:14px;
	position:absolute;
	right:15px;
	top:0px;
}
.indexpart .part-box .notes-box .notes .info{
	width:100%;
	height:40px;
	padding:8px 0px;
	background-image:url(../Images/bgn12.png);
	position:absolute;
	bottom:0px;
	left:0px;
}
.indexpart .part-box .notes-box .notes .info .title{
	width:100%;
	height:20px;
	text-indent:10px;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	line-height:20px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.indexpart .part-box .notes-box .notes .info .word{
	width:100%;
	height:20px;
	text-indent:10px;
	font-size:13px;
	color:#ffffff;
	line-height:20px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.ban-img{
	width:1200px;
	height:100px;
	margin:0px auto;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

































































































































